@CHARSET "UTF-8";

/* Noto fonts are open source. Noto Sans CJK is published under the SIL Open Font License, Version 1.1. All other 
	Noto fonts are published under the Apache License, Version 2.0. */

@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Noto Sans Light'), local('Noto Sans Light'), local('Noto Sans Light');
    src: url(../font/NotoSans-Light.eot);
    src: url(../font/NotoSans-Light.eot?#iefix) format('embedded-opentype'),
    url(../font/NotoSans-Light.woff) format('woff'),
    url(../font/NotoSans-Light.otf) format('truetype');
 }

@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Noto Sans Regular'), local('Noto Sans Regular'), local('Noto Sans Regular');
    src: url(../font/NotoSans-Regular.eot);
    src: url(../font/NotoSans-Regular.eot?#iefix) format('embedded-opentype'),
    url(../font/NotoSans-Regular.woff) format('woff'),
    url(../font/NotoSans-Regular.otf) format('truetype');
 }
 
@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 500;
    src: local('Noto Sans Medium'), local('Noto Sans Medium'), local('Noto Sans Medium');
    src: url(../font/NotoSans-Medium.eot);
    src: url(../font/NotoSans-Medium.eot?#iefix) format('embedded-opentype'),
    url(../font/NotoSans-Medium.woff) format('woff'),
    url(../font/NotoSans-Medium.otf) format('truetype');
 }
 
@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Noto Sans Bold'), local('Noto Sans Bold'), local('Noto Sans Bold');
    src: url(../font/NotoSans-Bold.eot);
    src: url(../font/NotoSans-Bold.eot?#iefix) format('embedded-opentype'),
    url(../font/NotoSans-Bold.woff) format('woff'),
    url(../font/NotoSans-Bold.otf) format('truetype');
 }
 
.f {font-family:'Noto Sans'}
.fL {font-family:'Noto Sans Light'}
.fR {font-family:'Noto Sans Regular'}
.fM {font-family:'Noto Sans Medium'}
.fB {font-family:'Noto Sans Bold'}
